#banner {
	text-align:center;
	height:121px;
	background-image:url(index_01.gif);
}
td {
	font-size: 13px;
	font-style: normal;
	line-height: 150%;
	text-decoration: none;
	padding: 2px 2px;
}
body{
	font-size: 14px;
	line-height: 150%;
	margin-top:3px;

}
h1 {
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	text-decoration: none;
	padding: 0px;
	margin: 20px 0 10px 0;
}
li {line-height:25px;font-size:12px;
border-bottom:1px solid #eeeeee;
}
li a {text-decoration:none;}
li hover {background-color:#ff0000;}
p {
	margin-top:5px;
	margin-bottom:10px;
	margin-left:10px;
	text-indent:30px;
	line-height:25px;

}
#zuoliexian{
border-bottom:1px dotted #000000; 
}
#zuoliezhi a {padding-left:5px;display:block;font-size:12px;border-bottom:1px solid #eeeeee;text-decoration:none;}
#zuoliezhi a:hover {background-color:#BFFEB6;}
#tehongzhi{color:#990000;
line-height:30px;
font-family:"ºÚÌå";
font-size:16px;}
.cbody {
width:980px;
margin:0px auto;

}
#you{
width:705px;
float:right;
padding-top:30px;
}
#zuo{float:left;
width:260px;
border-left:1px solid #CCCCCC; 
border-right:1px solid #cccccc;
}

ul {
margin-left:15px;
margin-bottom:5px;
margin-top:5px;
}

#zuoliezhi{
line-height:27px;}
#company {
margin:0px auto;
width:330px;
line-height:20px;
font-size:12px;
background-image:url(di.jpg);
padding-left:650px;
color:#FFFFFF;
font-size:12px;
padding-top:12px;
margin-top:10px;
}

#hovershow{list-style-type: none; margin: 20px; float: left; display: inline; clear: both; } 
#hovershow li{ float: left; display: inline; width:150px; height: 113px; margin: 12px;} 
#hovershow li a {display: block;width:150px; height: 113px;} 
#hovershow li a img{border:1px #666 solid; width:100%;height:100%;} 
#hovershow1{list-style-type: none; margin: 0px; float: left; display: inline; clear: both;   } 
#hovershow1 li{ float: left; display: inline; width:150px; height: 147px; margin: 2px;} 
#hovershow1 li a {display: block;width:150px; height: 113px;} 
#hovershow1 li a img{border:1px #666 solid; width:100%;height:100%;} 

#zuolielianjiezhise{
color:#000000; font-size:12px;
border-bottom:1px dotted #333333;
text-decoration:none;}

#chanpin_t {
height:0px;
overflow:hidden;

}
#chanpin_b {
height:0px;
overflow:hidden;
border-bottom:2px dotted #079701;
margin-bottom:5px;
}
#chanpin {
background-image:url('h2.gif');
padding-left:0px;
}
#chanpin_tupian {
width:200px;
text-align:center;
float:left;
padding:2px;
border:1px solid #eeeeee;
margin-right:10px;
margin-top:0px;
}
#chanpin_tupian img {width:200px;}
#chanpin_gaikuang {
width:480px;
float:left;
line-height:22px;
padding-left:0px;
margin-bottom:8px;
}
#chanpintable{background-color:#eeeeee;width:480px}
#chanpintable td{background-color:#ffffff;}
#chanpintable-td1 {width:75px;}
#chanpintable-td2 {width:405px;}
.zsbutton1,.zsbutton2,.zsbutton3{
display:block;width:100px;height:20px;padding-top:2px;float:left;margin-right:10px;
background-image:url(zsbutton.jpg);
text-align:center;
font-size:13px;
color:#441B00;
cursor:pointer;
}